/*
 Theme Name:   Lara Wildcats
 Theme URI:    http://www.pixeld.com.au;
 Description:  Lara Wildcats Theme
 Author:       Pixeld
 Author URI:   http://www.pixeld.com.au
 Template:     wpreactor
*/

@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700|Open+Sans);
body {
	font-family: 'Open Sans', sans-serif;
	color: #333333;
}
h1, h2, h3, h4, h5, h6 {
	color: #16142c;
	font-family: 'Open Sans', sans-serif;
}
h1.entry-title, h1.page-title {
    color: #16142c;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 100;
    text-transform: uppercase;
    border-bottom: 1px solid #255cb2;
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-size: 48px;
    line-height: 48px;
}
.menu-icon::after {
	background: none !important;
	box-shadow: none !important;
	content: "\f0c9";
	font-family: FontAwesome;
	color: #ffffff;
	font-size: 24px;
	top: 7px;
    left: -26px;
}
.menu-icon:hover::after {
	background: none !important;
	box-shadow: none !important;
}
.menu-icon {
	position: absolute;
    top: 30px;
    right:10px;
    border: 1px solid #ffffff;
    border-radius: 5px;
    padding: 10px 10px 10px 40px;
    width: auto;
    height: auto;
    text-transform: uppercase;
    color: #ffffff;
}

.off-canvas-wrapper {
	background: #0b1931;
}
.off-canvas {
	background: #0b1931;
}

	.off-canvas .close-button {
		color: #ffffff;
	}
	.off-canvas .off-canvas-list {
		list-style: none;
		margin-left: 30px;
		margin-top: 20px;
	}
	.off-canvas .off-canvas-list li a {
	    height: 45px;
	    line-height: 45px;
	    color: #ffffff;
	    padding-top: 0;
	    padding-bottom: 0;
	    font-weight: 700;
	}
	
	.off-canvas .off-canvas-list li .sub-menu {
		margin-left: 10px;
	}
	.off-canvas .off-canvas-list li .sub-menu li a {
		font-size: 15px;
		font-weight: 400;
		height: 35px;
	    line-height: 35px;
	    color: #ffffff;
	}

.alignright {
	float: right;
	margin: 0px 0px 20px 20px;
}
.alignleft {
	float: left;
	margin: 0px 20px 20px 0px;
}
.columns.right {
	text-align: right;
}
.top-bar, .top-bar ul {
	background: none;
}
.button {
	background: #255cb2;
	text-transform: uppercase;
	font-weight: 700;
	padding: .85em 1.7em;
}
.menu .active>a {
	background: #255cb2;
}
#masthead {
	background: #06142b;
	background: rgba(6,20,43,0.9);
	padding: 15px 0px;
	position: absolute;
	top: 0px;
	width: 100%;
	z-index: 100;
	border-bottom: 2px solid #255cb2;
}
.top-bar-right .menu>li>a {
	color: #ffffff;
	text-transform: capitalize;
}
#home-header {
	background-size: cover;
	background-position: center;
	height: 720px;
	position: relative;
}
	#home-header .overlay {
		background: rgba(37,92,178, 0.2);
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 0;
	}

	#home-header > .row {
		position: relative;
		z-index: 1;
	}
	#home-header .table {
		display: table;
	    height: 620px;
	    margin-top: 100px;
	}
	#home-header .content {
		color: #ffffff;
		display: table-cell;
		vertical-align: middle;
	}
	#home-header .content h1 {
		font-family: 'Roboto Condensed', sans-serif;
		font-size: 60px;
		font-weight: 700;
		text-transform: uppercase;
		line-height: 1.05em;
		color: #ffffff;
	}
	.top-bar-left img {
		max-width: 230px;
	}
	@media screen and (min-width: 64em) {
		#home-header .content h1 {
			font-size: 80px;
		}
		.top-bar-left img {
			max-width: 256px;
		}
	}
#sponsors-title {
	background: #0a1930;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 700;
	padding: 10px 0px;
	text-align: center;
	position: relative;

}
#sponsors-title:after {

	content: ' ';
	width: 50px;
	height: 50px;
	position: absolute;
	z-index: 0;
	bottom: -35px;
	left: 50%;
	margin-left: -25px;
	border-left: 30px solid transparent;
    border-right: 30px solid transparent;
    border-top: 30px solid #0a1930;
}
#sponsors-images {
	background: #f5f6f9;
	text-align: center;
	padding: 35px 0px;
}
a.sponsor {
	display: inline-block;
	margin: 0px 10px;
	max-width: 175px;
	line-height: 105px;
    vertical-align: middle;
}
a.sponsor img {
	display: inline-block;
	vertical-align: middle;
}

#home-leadins {
	padding: 50px 0px;
	border-bottom: 1px solid #ccc;
}
span.title {
	font-size: 24px;
	display: block;
	margin-bottom: 10px;
	color: #16142c;
}

#home-news {
	padding: 50px 0px;
}
	#home-news .big-title {
		font-family: 'Roboto Condensed', sans-serif;
		color: #16142c;
		font-size: 46px;
		font-weight: 700;
		text-transform: uppercase;
		display: block;
		margin-bottom: 20px;
	}

.site-footer {
	background: #0b1931;
	color: #dadada;
	font-size: 14px;
	padding: 50px 0px;
	border-top: 2px solid #255cb2;
}
.site-footer a {
	color: #ffffff;
}
.site-footer .fa {
	color: #255cb2;
	width: 20px;
	text-align: center;
	margin-right: 5px;
}
.site-footer .title {
	font-size: 16px;
	font-weight: 700;
	color: #ffffff;
}
.footer-menu {
	margin-bottom: 30px;
}
.footer-menu ul {
	list-style: none;
	margin: 0px;
}
#footer-bottom {
	background: #000b1e;
	color: #6f7b90;
	font-size: 13px;
	padding: 15px 0px;
}
article {
	margin-bottom: 40px;
}
	article:last-child {
		margin-bottom: 0px;
	}
article h3 {
	margin-bottom: 0px;
	line-height: 1.1em;
}
article .date {
	font-size: 13px;
	margin-bottom: 20px;
	display: block;
}
#content {
	padding: 150px 0px 50px;
}
.home #content {
	margin: 0;
	padding: 0;
}
.page-id-108 .entry-content img {
	max-width: 218px;
}